/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.h1, h1{
	font-size: 50px;
}
.h3, h3{
	font-size: 30px;
}
.button{
	letter-spacing: initial;
    color: #333a88 !important;
    font-size: 1em;
    font-weight: 500;    
}
.button, button, input[type='submit'], input[type='reset'], input[type='button']{
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	display: inline-flex;
	align-items: center;
}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline{
	border-width: 1px;
}
.button.is-large{
	font-size: 20px;
    font-weight: bold;
}
.button.primary.is-outline:hover{
	color: #fff !important;
}
.button.add-request-quote-button, #yith-ywraq-form .button[type=submit],
.button.raq-send-request{	
    color: #333a88 !important;
    background-color: #ffd529 !important;
}
input[type='submit']{
	color: #fff !important;
}
.line-btns .button{
	margin-right: 0;
}
.line-btns p{
	display: inline-block;
    margin: 0 20px 10px;
}
li {
    margin-bottom: 0;
}
.nav-dropdown li{
	min-width: 160px;
}
.nav-dropdown>li.menu-item:first-child{
	min-width: 210px;
}
.nav-dropdown>.menu-item>a{
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
    color: #000;
}
.toggle i{
	left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
/*************** ADD CUSTOM CSS HERE.   ***************/
.off-canvas-right.dark .mfp-content, .off-canvas-left.dark .mfp-content{
	background-color: rgba(134, 207, 200, 0.95);
}
ul.checkmark {
	list-style:none;
}
ul.checkmark li:before {	
	content: "\f3fd";
    display: inline-block;
    font-family: 'ionicons';
    font-size: 2em;
    line-height: 0.8;
    font-weight: bold;
    margin: 0 10px 0 -20px;
    vertical-align: middle;
}
ul.checkmark.color-red li:before{
	color: #f05136;
}
#logo svg{
	height: 140px;
    vertical-align: middle;
}
.stuck #logo svg{
	height: 90px;
}
.nav-size-large>li>a{
	font-size: 17px;
    font-weight: 500 !important;
    letter-spacing: initial;
}
.sky_header-contact a{
	color: #f05136;
    font-weight: bold;
    font-size: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
    float: right;
}
.sky_header-contact .icon-phone{
	position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f05136;    
    margin: 0 5px;
}
.sky_header-contact .icon-phone:before{
	color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 12px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.home_top-banner .button {
	font-size: 20px;    
}
.home_top-banner li{
	font-size: 20px;
    font-weight: 600;
}
#brand_carousel .vc_item:nth-child(5n+4) img{
	margin-left: 25px;
}
#brand_carousel .vc_item:nth-child(5n+5) img{
	margin-left: 12px;
}
#brand_carousel .vc_inner{
	white-space: nowrap;
    height: 100%;    
    width: 100%;
}
#brand_carousel .vc_inner:before{
	content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#brand_carousel .vc_inner img{
	vertical-align: middle;
}
.popular_products .box-text h4{
	color: #333;
	font-size: 18px;
    margin: 1em 0;
}
.popular_products .box-text p{
	font-size: 15px;
}
.home_testimonials  .testimonial_slider .circle img{
	border-radius: 0 !important;
}
.home_testimonials .testimonial-text{
	font-style: normal !important;
    font-size: 18px;
    background: #fff;
    padding: 30px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    position: relative;
}
.home_testimonials .testimonial-text:before{
	content:'';
    width: 40px;
    height: 40px;
    display: block;
    background:url('images/quote-mark.png');
    margin: 0 auto 10px;
}
.home_testimonials .testimonial-text:after{
	content: '';
    display: block;
    position: absolute;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 16px 0 16px;
    border-color: #ffffff transparent transparent transparent;
    bottom: -16px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.testimonial-name{
	display: block;    
}
.testimonial-name-divider{	
    display: none;
}
.testimonial-company{
	font-size: 14px;    
}
.home_testimonials .testimonial-name,.home_testimonials .testimonial-company{
	color: #fff;
}
.insta_view_more{
	margin-top: 30px;
}
/* ----------- Popup Style -------------- */
.popmake-title{
	text-align: center;
    margin-bottom: 0.5em;
    color: #333a88;
}
.popmake-close{
	margin: 0;
	background-color: #333a88 !important;
    align-items: center;
    justify-content: center;
}
.popmake-content form{
	margin-bottom: 0px;
}
.popmake-content input, .popmake-content  select{
	margin-bottom: 5px;
}
.popmake-content .wpcf7-submit{
	margin-top: 1em;
}
.popmake-content .wpb_text_column {
	margin-bottom: 0 !important;
}
/*----------------- Footer Style ----------------- */
footer{
	color: #333;
}
.footer-1, .footer-2{
	padding: 80px 0 50px;
    border: none;
}
.footer-1 .col:nth-child(1){
	max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}
.footer-1 .col:nth-child(2){
	max-width: 35%;
    -ms-flex-preferred-size: 35%;
    flex-basis: 35%;
}
.footer-1 .col:nth-child(3){
	max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}
footer .widget-title{
	color: #333a88;
    font-size: 20px;
    font-weight: bold;
}
footer .widget-title+.is-divider{
	opacity: 0;
    margin: 10px;
}
#menu-footer-menu li{
	border: none;
    width: 50%;
    float: left;
}
#menu-footer-menu a{
	color: #333;
}
.footer_social a{
	color: #333;
    display: inline-block;
    padding: 6px 0;
}
.footer_social i{
	background: #141414;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: relative;
    vertical-align: middle;
}
.footer_social i:before{
	color: #fff;
    font-size: 0.7em;
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.footer_contact{
	font-size: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
}
.absolute-footer{
	border-top: 1px solid #cecece;
    padding: 15px 0;
    color: #333;
}
.footer-secondary{
	padding: 0;
}
/*-------------- Product Page Style ------------------*/
.woocommerce-breadcrumb, .related-products-wrapper .category, .product-container .zoom-button, #product-sidebar, .product_gallery .box-text, .product-main .product-thumbnails {
	display: none !important;
}
.featured-title{
	text-shadow: none;
}
.product-specifications h3{
	font-size: 40px;
}
.product-main .product-images, .product-thumbnails img, .product-gallery-slider img{
	max-width: 500px;
}
h1.product-title{
	font-size: 40px;
    margin: 40px 0;
}
.product-related-section{
	padding: 60px 0;
    background: #86cfc8;
}
.product-section{
	border: none;
}
.product-footer{
	font-size: 18px;
}
.product-footer h1{
	font-size: 40px;
}
.product-footer h1+p{
	font-size: 20px;
}
.product-footer h1~p:last-child{
	margin-bottom: 0;
}
.product-section-title-related{
	text-align: center;
    text-transform: initial;
    color: #fff;
}
.related-products-wrapper img{
	border-radius: 5px;
}
.related-products-wrapper .product-title a{
	font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
}
.related-products-wrapper .box-excerpt{
	font-size: 15px;
    color: #fff;
}
#yith-ywraq-form .product-quantity{
	text-align: right;    
}
#yith-ywraq-form .product-subtotal{
	display: none;
}
.vc_images_carousel .vc_carousel-control{
	opacity: 1 !important;
}
@media only screen and (min-width: 48em) {    
	.home_testimonials .testimonial_slider .col:nth-child(2){
    	overflow: visible;
    }
    .home_testimonials .testimonial_slider .col:nth-child(2) .col-inner{
        margin: -20px -40px -30px;
        width: calc(100% + 80px);
        height: calc(100% + 60px);
        z-index: 1;
    }
    .home_testimonials .testimonial_slider .col:nth-child(2) .col-inner [class*='icon-box']{
    	height: 100%;
    }
    .home_testimonials .testimonial_slider .col:nth-child(2) .testimonial-text{
    	box-shadow: 0px 20px 30px rgba(0,0,0,0.2);
        height: calc(100% - 105px);
        padding-top: 50px;
    }
    	.vc_images_carousel .vc_carousel-control .icon-next{
		margin-left: 20px !important;
		text-shadow: none;
	}
	.vc_images_carousel .vc_carousel-control .icon-prev{
		margin-left: -50px !important;
		text-shadow: none;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.h1, h1{
        font-size: 40px;
    }
    #brand_carousel .vc_item:nth-child(4) img{
    	margin-left: 8%;
    }
    .footer-1, .footer-2{
        padding: 50px 0 20px;
    }
    .footer-1 .col{
        max-width: 50% !important;
        -ms-flex-preferred-size: 50% !important;
        flex-basis: 50% !important;
    }    
}

@media only screen and (max-width: 30em) {
	.h1, h1{
        font-size: 35px;
    }
	.line-btns p{
    	display: block;
    }
    .footer-1 .col{
        max-width: 100% !important;
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
    }
    .product-related-section{
    	padding: 30px 0;
    }
}